Always getting error when playing Fire Emblem: if in rxemuNAND and NTR CFW

Discussion in '3DS - Flashcards & Custom Firmwares' started by SomeGamer, Jan 11, 2016.

  1. SomeGamer
    OP

    SomeGamer GBAtemp Guru

    Member
    5,804
    2,772
    Dec 19, 2014
    Hungary
    EDIT: Solved by reinstalling.

    Basically, it's all in the title. I'm using a patched CIA with NTR langemu plugin (for DLC).
    N3DS 9.5 emuNAND
    EDIT: I'm at Chapter 2, can't get past it, because of the error. It seems to happen at random times, but always in game. Basically, it tells me to power down my 3DS.
     
    Last edited by SomeGamer, Sep 18, 2016
  2. bytar

    bytar GBAtemp Regular

    Member
    106
    9
    Jan 5, 2016
    Morocco
    you should use cryptofixed version 3.0. i am nearly on the end of the game without any problem.
     
  3. SomeGamer
    OP

    SomeGamer GBAtemp Guru

    Member
    5,804
    2,772
    Dec 19, 2014
    Hungary
    I'm using that.
     
  4. kennyhi123

    kennyhi123 GBAtemp Regular

    Member
    183
    34
    Oct 15, 2015
    United States
    are you getting the error at the cutscence or at the start of ch 2, nvm you said it happen at random times
     
    Last edited by kennyhi123, Jan 11, 2016
  5. SomeGamer
    OP

    SomeGamer GBAtemp Guru

    Member
    5,804
    2,772
    Dec 19, 2014
    Hungary
    I got it when starting a battle and when opening the Units menu, for example. Both worked fine after a restart, only to get the error somewhere else.
     
  6. kennyhi123

    kennyhi123 GBAtemp Regular

    Member
    183
    34
    Oct 15, 2015
    United States
    try reinstalling and is your game updated to 1.1
     
  7. SomeGamer
    OP

    SomeGamer GBAtemp Guru

    Member
    5,804
    2,772
    Dec 19, 2014
    Hungary
    Reinstalling now the game, the update and the DLC pack.

    — Posts automatically merged - Please don't double post! —

    BTW, I'm doing the install with DevMenu if that makes any difference...